@charset "utf-8";
/*------------------------------------------------------------------------------
  fonts
------------------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Marcellus&family=Zen+Kaku+Gothic+New&family=Zen+Old+Mincho&display=swap');
/*------------------------------------------------------------------------------
  reset
------------------------------------------------------------------------------*/

html,
input,
textarea,
select,
button {
  font-family: "Marcellus", "Zen Old Mincho", "Zen Kaku Gothic New", sans-serif, "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ",
    Meiryo, sans-serif;
  font-weight: 400;
}

html {
  color: #000;
  background: #fff;
  font-size: 16px;
  line-height: 1.5;
  word-break: break-all;
}

body {
  background: #fff;
  margin: 0;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  border: 0;
  margin: 0;
  vertical-align: top;
  max-width: 100%;
}

p {
  margin: 0;
  padding: 0;
}

p:last-child {
  margin-bottom: 0;
}

a {
  color: #333;
  text-decoration: none;
}

input[type="submit"],
input[type="text"],
select,
textarea,
button {
  -moz-appearance: none;
  -webkit-appearance: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}

select::-ms-expand {
  display: none;
}

textarea {
  resize: vertical;
}

button {
  border: none;
  cursor: pointer;
}

label {
  cursor: pointer;
}

table {
  border-collapse: collapse;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 14px;
  font-weight: 500;
  margin: 0;
  padding: 0;
}

.outer-block {
  min-width: 1200px;
}
.sp-block {
  position: relative;
  
}

.inner-block {
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 375px;
}

#wrapper {
  position: relative;
}

@media screen and (min-width: 751px) {
  a,
  a:before,
  a:after,
  a img:hover,
  button {
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }

  a:hover,
  a img:hover,
  button:hover {
    opacity: 0.7;
  }
}

/*------------------------------------------------------------------------------
  css
------------------------------------------------------------------------------*/
.outer-block {
  min-width: 320px;
}

.sp-block {
  max-width: 390px;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  background-color: #FFEBED;
  box-shadow: 0 0 44px  rgba(255, 255, 255, 1);
  overflow: hidden;
}

.inner-block {
  margin: 0 auto;
  width: 350px;
}

/*------------------------------------------------------------------------------
  common
------------------------------------------------------------------------------*/
.c-text-1 {
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
  color: #fff;
  background-color: #FF6AA7;
  width: 244px;
  text-align: center;
  padding: 2px 10px;
  border-radius: 2px;
  margin: 0 auto;
}

.c-text-2 {
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
  color: #fff;
  background-color: #FF6AA7;
  width: 258px;
  text-align: center;
  padding: 2px 10px;
  border-radius: 2px;
  margin: 5px auto 0;
}


.c-text {
  font-family: "Zen Kaku Gothic New";
  font-size: 17px;
  font-weight: bold;
  color: #fff;
  text-shadow: 1px 1px 0 #FF6AA7, -1px -1px 0 #FF6AA7,
  -1px 1px 0 #FF6AA7, 1px -1px 0 #FF6AA7,
  0px 1px 0 #FF6AA7,  0-1px 0 #FF6AA7,
  -1px 0 0 #FF6AA7, 1px 0 0 #FF6AA7;
  margin-top: 18px;
  text-align: center;
}
.c-text img{
  padding-top: 5px;
  width: 16px;
  height: 29px;
}
.btn-text {
  width: 87%;
  display: flex;
  margin: 0 auto;
}


.c-btn {
  display: block;
  background: linear-gradient(to right, #FFAC4B, #FD501A);
  border-radius: 100px;
  width: 350px;
  height: 80px;
  text-align:center;
  padding: 23px 0;
  margin: 10px auto 0;
  border: 2px solid #fff;
  box-sizing: border-box;
  box-shadow: 0 4px  rgb(0, 0, 0, 0.25);
}
.c-btn span {
  font-family: "Zen Kaku Gothic New";
  font-size: 20px;
  font-weight: bold;
  color: #fff;

}

.m-title .en{
letter-spacing: 0.2em;
}
/*------------------------------------------------------------------------------
  slider
------------------------------------------------------------------------------*/

.slider {
  width:85%;
  margin:0 auto;
}
.slick-slider {
  width: 100%;
}
.slider img {
  width:330px;
  height:auto;
  margin-left: 10px;
}
.slider .slick-slide {
transform: scale(1);/*左右の画像のサイズを80%に*/
transition: all 1s;/*拡大や透過のアニメーションを0.5秒で行う*/
opacity: 0.5;/*透過50%*/
}

.slider .slick-slide.slick-center{
transform: scale(1);/*中央の画像のサイズだけ等倍に*/
opacity: 1;/*透過なし*/
}


/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
  position: absolute;/*絶対配置にする*/
  top: 42%;
  cursor: pointer;/*マウスカーソルを指マークに*/
  height: 15px;
  width: 15px;
  z-index: 2;
}

.slick-prev {/*戻る矢印の位置と形状*/
  left: 2%;
  background-image: url('../img/common/left.png');
  background-size: cover;
  width: 40px;
  height: 40px;

}

.slick-next {/*次へ矢印の位置と形状*/
  right: 2%;
  background-image: url('../img/common/right.png');
  background-size: cover;
  width: 40px;
  height: 40px;
}





/*------------------------------------------------------------------------------
 header
------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------
  main
------------------------------------------------------------------------------*/
/*-----------------------------
  pcbg
------------------------------*/
.pcbg {
  
  object-fit: cover;
  object-position: center center;
  width: 100%;
  height: 100%;
  position: fixed;
}


.pcbg .image {
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.pcbg img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.pcbg .logo {
  width: 330px;
  height: 58px;
}



.pcbg .pcbg-wrap {
  display: flex;
  width: 1218px;
  justify-content: space-between;
  text-align: center;
  align-items: center;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 291px;
  z-index: 1;
  position: absolute;
  margin: auto;
}

.pcbg .text-1 {
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
  color: #fff;
  background-color: #FF6AA7;
  width: 244px;
  text-align: center;
  padding: 2px 10px;
  border-radius: 2px;
  margin: 0 auto;
}
.pcbg .text-2 {
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
  color: #fff;
  background-color: #FF6AA7;
  width: 258px;
  text-align: center;
  padding: 2px 10px;
  border-radius: 2px;
  margin: 0 auto;
  margin-top: 5px;
}


.pcbg .text {
  font-family: "Zen Kaku Gothic New";
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-shadow: 1px 1px 0 #FF6AA7, -1px -1px 0 #FF6AA7,
  -1px 1px 0 #FF6AA7, 1px -1px 0 #FF6AA7,
  0px 1px 0 #FF6AA7,  0 -1px 0 #FF6AA7,
  -1px 0 0 #FF6AA7, 1px 0 0 #FF6AA7;
  margin-top: 18px;
}
.pcbg .text img{
  padding-top: 5px;
  width: 16px;
  height: 29px;
}


.pcbg .btn {
  display: block;
  background: linear-gradient(to right, #FFAC4B, #FD501A);
  border-radius: 100px;
  width: 350px;
  height: 80px;
  text-align:center;
  padding: 23px 0;
  margin-top: 10px;
  border: 2px solid #fff;
  box-sizing: border-box;
  box-shadow: 0 4px  rgb(0, 0, 0, 0.25);
}
.pcbg .btn span {
  font-family: "Zen Kaku Gothic New";
  font-size: 20px;
  font-weight: bold;
  color: #fff;

}

/*-----------------------------
  mv-block
------------------------------*/
.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(15px);
  padding: 15px;
  border-bottom: 1px solid #fff;
  box-shadow: 0 4px 4px rgb(0, 0, 0, 0.25);
  width: 390px;
  position: fixed;
  top: 0;
  z-index: 100;

}
.header .logo {
  width: 180px;
  height: 36px;
}

 .header-btn {
  display: block;
  background: linear-gradient(to right, #FFAC4B, #FD501A);
  border-radius: 100px;
  width: 160px;
  height: 45px;
  text-align:center;
  padding: 3px 0;
  border: 1px solid #fff;
  box-sizing: border-box;
  box-shadow: 0 4px rgb(0, 0, 0, 0.25);
  line-height: 1;
  padding-top: 7px;
}

.header-btn span {
  font-family: "Zen Kaku Gothic New";
  font-size: 12px;
  font-weight: bold;
  color: #fff;
}

.mv-block {
  padding-top: 70px;
}



.mv-block .sp-image img {
  width: 100%;
  object-fit: cover;
  text-align: center;
  background-size: cover;
  position: relative;
}

.mv-block .title {
  transform: translateY(-225px);
  margin-left: 15px;
}

.mv-block .title span {
  display: block;
  font-family: "Zen Old Mincho";
  color: #FFF6FA;
  text-align: left;
  text-shadow: 0 0 19px rgba(255, 45, 131, 1);
}

.mv-block .title .title-1 {
  font-size: 31px;
  font-family: "Zen Kaku Gothic New";
}
.mv-block .title .title-2 {
  font-size: 52px;
  margin-top: -5px;
  line-height: 0.94;
}



/*-----------------------------
  price
------------------------------*/
.price {
  width: 100%;
  height: auto;
  margin-top: -140px;
}
.mv-block .sp-image .price img {
  width: 100%;
  height: auto;
}
.mv-block .sp-image .price-wrap {
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  color: #FFF;
  position: relative;
  background-image: url('../img/common/price.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 120px;
  margin-top: -47px;
}

.mv-block .sp-image .price-wrap .price-n {
  font-size: 66px;
  font-family: "Zen Old Mincho";
  font-weight: bold;
}
.mv-block .sp-image .price-wrap .tax {
  font-size: 12px;
  font-family: "Zen Old Mincho";
  font-weight: bold;
  
}
.mv-block .sp-image .price-wrap .yen {
  font-size: 32px;
  font-family: "Zen Old Mincho";
  font-weight: bold;
  display: block;
  margin-top: -7px;
}


.first-point .point-wrap {
  background-color: #FFF6F6;
  width: 90%;
  margin: 10px auto 0;
  border-radius: 8px;
  position: relative;
  z-index: 1;
  padding-bottom: 30px;
}
.first-point .point-wrap .point1 {
  padding-top: 30px;
}
.first-point .point-wrap .point0 {
  width: 83%;
  margin: 0 auto 25px;
}
.first-point .point-wrap .point0  p {
  font-size: 18px;
  line-height: 1.5;
  font-family: "Zen Kaku Gothic New";
  font-weight: bold;
  margin-top: 12px;
}
.first-point .point-wrap .point0  .pink {
  color: #FF6AA7;
}
.first-point .mask {
  margin-top: -190px;
}
.first-point .point-wrap .point2img {
  width: 83%;
  margin: 0 auto 15px;
  display: flex;
}
.first-point .limit {
  margin-top: -150px;
  position: relative;
  z-index: 1;
}
.first-point .limit .text .pink {
  font-size: 18px; 
  color: #FF6AA7;
}

.first-point .limit .text{
  font-family: "Zen Kaku Gothic New";
  font-weight: bold;
  font-size: 30px;
  text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
              0px 2px 0 #FFF,  0 -2px 0 #FFF,
              -2px 0 0 #FFF, 2px 0 0 #FFF;
  margin-top: -100px;
}

.first-point .limit .text span {
  display: block;
  text-align: center;
}

.first-point .set-price {
  width: 87%;
  margin: 0 auto;
  display: flex;
  margin-top: 10px;
}



.mask2 {
  margin-top: -100px;
}
.first-point .c-info-wrap {
  margin-top: -480px;
}
.first-point .reason-wrap {
  text-align: center;
}

.first-point .reason-text {
  margin-top: 15px;
}

/*-----------------------------
  series
------------------------------*/
.series {
  transform: translateY(-290px);  
  background-image: url('../img/common/seriesbg.png');
  background-size: cover;
  width: 100%;
  height: 775px;
}

.series .text{
  transform: translateY(-20px);
  text-align: center;
  font-size: 28px;
  font-family: "Zen Kaku Gothic New";
  text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
              0px 2px 0 #FFF,  0 -2px 0 #FFF,
              -2px 0 0 #FFF, 2px 0 0 #FFF;
}

.series-image {
  background-image: url('../img/common/series.png');
  background-size: cover;
  background-repeat: no-repeat;
  width: 350px;
  height: 327px;
  margin: 110px auto 50px;
  border-radius: 11px;
  text-align: center;
}

.series-image .title {
  font-family: "Zen Kaku Gothic New";
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  line-height: 1.3;
  letter-spacing: normal;
  padding-top: 75px;
  font-weight: bold;
  text-align: center;
}
.series-image .info {
  font-family: "Zen Old Mincho";
  font-size: 34px;
  font-weight: 500;
  color: #fff;
  line-height: 1.2;
  letter-spacing: 0.08em;
  font-weight: bold;
  text-align: center;
  padding-bottom: 5px;
  text-shadow: 2px 2px 0 #FF6AA7;
}

.series-image .ditail {
  font-family: "Zen Kaku Gothic New";
  font-size: 20px;
  color: #EB670F;
  text-align: center;
  background-color: #FFF;
  display: inline-block;
  padding: 0 7px;
  margin-top: 3px;
  border-radius: 4px;

}
.m-title {
  text-align: center;
}
.series .m-title {
  text-align: center;
  margin-top: -350px;
}

 .m-title .en{
  font-size: 16px;
  color: #9F828E;

}

.m-title .ja{
  display: block;
  font-size: 24px;
  font-family: "Zen Old Mincho";
  font-weight: 600;
  margin-top: 20px;
}

.m-title .ja.pink {
  font-size: 36px;
  color: #FF6AA7;
  margin-top: 0px;
  margin-bottom: 30px;
}
/*-----------------------------
  achievements
------------------------------*/
.achievements {
  margin-top: 80px;
}

.achievements .text {
  margin-top: -260px;
  margin-bottom: 20px;
  font-family: "Zen Kaku Gothic New";
  font-size: 28px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
              0px 2px 0 #FFF,  0 -2px 0 #FFF,
              -2px 0 0 #FFF, 2px 0 0 #FFF;
}

.achievements .merit-wrapper {
  background-image: url('../img/common/check-box.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  height: 500px;
  margin: 0 auto;
  padding-top: 25px;
  position: relative;
  z-index: 1;
}
.achievements .merit-wrapper p {
  font-size: 18px;
  font-family: "Zen Kaku Gothic New";
  font-weight: bold;
  color: #FF6AA7;
  margin-left: 40px;
  align-items: center;
}
.achievements .merit-wrapper p img {
  margin-right: 8px;
  padding-top: 5px;
}
.achievements .merit-wrapper p + p {
  margin-top: 8px;
}

.achievements .merit-wrapper .text {
  font-family: "Zen Kaku Gothic New";
  font-weight: bold;
  font-size: 22px;
  margin-left: 0;
  margin-top: 30px;
  color: #FFF;
  text-shadow:2px 2px 0 #FF6AA7, -2px -2px 0 #FF6AA7,
              -2px 2px 0 #FF6AA7, 2px -2px 0 #FF6AA7,
              0px 2px 0 #FF6AA7,  0 -2px 0 #FF6AA7,
              -2px 0 0 #FF6AA7, 2px 0 0 #FF6AA7;
}
.achievements .wrap {
  background-color: rgba(255, 255, 255, 0.3);
  width: 90%;
  margin: 0 auto;
  border-radius: 8px;
  margin-top: -40px;
}

.achievements .wrap .orange {
  font-size: 18px;
  font-family: "Zen Kaku Gothic New";
  font-weight: bold;
  text-align: center;
  color: #EB670F;
  padding-top: 50px;
  
}
.achievements .wrap .title {
  font-family: "Zen Old Mincho";
  font-size: 36px;
  font-weight: 500;
  text-align: center;
  color: #FF6AA7;
}

.achievements .wrap .text {
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
  font-weight: 500;
  text-align: left;
  text-shadow: none;
  padding-bottom: 20px;
  margin: 0 auto;
  width: 84%;
  line-height: 2;
}
.achievements .wrap .text .pink {
  color: #FF6AA7;
}

.achievements .mask3 {
  margin-top: -140px;
}
/*-----------------------------
  feature
------------------------------*/
.feature {
  margin-top: -120px;
}

.feature .m-title {
  margin-top: -210px;
  text-align: left;
  margin-left: 20px;
}
.feature .m-title .ja.pink {
  font-size: 44px;
}
.feature .system-wrap {
  width: 90%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.feature .title-wrap .title {
  font-size: 28px;
  font-weight: bold;
  font-family: "Zen Kaku Gothic New";
  line-height: 1.2;
}
.feature .title-wrap .title.orange {
  color: #EB670F;
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 12px;
}
.feature .system-wrap .system1 {
  margin-top: 20px;
}
.feature .system-wrap .system-ditail {
  margin-top: 60px;
  font-family: "Zen Kaku Gothic New";
  font-weight: bold;
  font-size: 20px;
  color: #FF6AA7;
}

.feature .system-wrap .system-text {
  font-size: 14px;
  font-family: "Zen Kaku Gothic New";
  line-height: 1.5;
  margin-top: 20px;
}

.feature .mask4 {
  margin-top: -600px;
}
/*-----------------------------
  reservation
------------------------------*/
.reservation {
  margin-top: -70px;
}
.reason

.reservation p {
  font-size: 14px;
  font-family: "Zen Kaku Gothic New";
  line-height: 1.5;
  width: 94%;
  margin: 0 auto;
}
.reason1 {
  margin-top: -150px;
}
.reason2 {
  margin-top: -150px;
}
.reason3 {
  margin-top: -50px;
}
.reason4 {
  margin-top: -230px;
}
.reason5 {
  margin-top: -100px;
}
.reason1 img {
  display: flex;
  width: 95%;
  margin: 0 0 0 auto;
}
.reason1 p {
  margin-top: -20px;
  font-family: "Zen Kaku Gothic New";
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
  margin: -20px auto 0;
  width: 90%;
}
.reason2 p {
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
  margin: -90px auto 0;
  width: 90%;
}

.reason3 .image-wrap {
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
  margin: -150px auto 0;
  width: 90%;
}
.reason4 p {
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
  margin: -40px auto 0;
  width: 90%;
}
.reservation .rf {
  border: 1px solid #EB670F;
  width: 90%;
  text-align: center;
  margin: 10px auto 0;
  border-radius: 8px;
}
.reservation .rf .title {
  font-family: "Zen Kaku Gothic New";
  color: #EB670F;
  padding-top: 20px;
  padding-bottom: 15px;
  font-weight: bold;
  
}
.reservation .rf .text {
  margin-bottom: 20px;
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
}
.reservation .energy {
  font-weight: bold;
  border: 1px solid #EB670F;
  width: 90%;
  text-align: center;
  margin: 10px auto 0;
  border-radius: 8px;
}

.reservation .energy .title {
  font-family: "Zen Kaku Gothic New";
  color: #EB670F;
  padding-top: 20px;
  padding-bottom: 15px;
  
}
.reservation .energy .text {
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
}
.reservation .energy .energy-wrap {
  background-color: #FFF;
  border-radius: 8px;
  width: 83%;
  margin: 18px auto 20px;
  padding-bottom: 20px;
}
.reservation .energy img {
  margin-top: 17px;
  margin-bottom: 20px;
}
.reservation .energy-wrap p {
  font-family: "Zen Kaku Gothic New";
  font-weight: bold;
  font-size: 16px;
  line-height: 1.5;
}
.reservation .c-info-wrap {
  margin-top: 50px;
  margin-bottom: 80px;
}


/*-----------------------------
  warning
------------------------------*/
.warning .title{
  margin-top: -290px;
}
.warning .title .ja{
  font-size: 28px;
  font-family: "Zen Kaku Gothic New";
  font-weight: bold;
  display: block;
  text-align: center;
  margin-bottom: 30px;
  text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
              0px 2px 0 #FFF,  0 -2px 0 #FFF,
              -2px 0 0 #FFF, 2px 0 0 #FFF;
}
.warning .title .ja.pink{
  font-family: "Zen Old Mincho";
  font-size: 32px;
  color: #FF6AA7;
  margin-bottom: 0;
}
.warning .warning-1 img {
  width: 92%;
  margin: 0 auto 0 0;
  display: flex;
}
.warning .warning-1 p {
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
  padding-top: 58px;
  padding-bottom: 18px;
  background-color: #FFF;
  width: 92%;
  padding-left: 20px;
  margin: -30px 0 30px auto;
}
.warning .warning-2 img {
  width: 92%;
  margin: 0  0 0 auto;
  display: flex;
}
.warning .warning-2 p {
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
  padding-top: 70px;
  padding-bottom: 18px;
  background-color: #FFF;
  width: 92%;
  padding-left: 20px;
  margin: -50px  auto 30px 0;
}
.warning .warning-text {
  font-family: "Zen Kaku Gothic New";
  text-align: center;
  font-size: 24px;
  text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, 0 -1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF;
}
.warning .warning-text .pink{
    color: #FF6AA7;
    font-weight: bold;
    display: inline;
    background: linear-gradient(transparent 80%, #FFE68C 0%);
    margin-top: 0;
    
}

.warning .mask5 {
  margin-top: -200px;
}
.downtime {
  margin-top: -220px;
}
.downtime .more {
  transform: translateY(-420px);
  text-align: center;
  font-weight: bold;
  font-size: 28px;
  font-family: "Zen Kaku Gothic New";
  text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, 0 -1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF;
}
.downtime .downtime-wrap {
  text-align: center;
  background-color: #FFF6F6;
  width: 90%;
  margin: 0 auto;
  border-radius: 8px;
  padding-bottom: 20px;
  margin-top: -170px;
  position: relative;
  z-index: 1;
}
.downtime .title {
  font-size: 20px;
  font-family: "Zen Kaku Gothic New";
  margin: 0 auto -60px;
  background: linear-gradient(to right, #FFBF75, #FF6A3B);
  color: #FFF;
  padding: 10px 20px;
  width: 300px;
  border-radius: 8px;
  transform: translateY(-40px);
}
.downtime .text {
  font-family: "Zen Old Mincho";
  font-weight: bold;
  color: #F5267B;
  font-size: 27px;
  line-height: 1.5;
  letter-spacing: -0.03em;
  transform: translateY(-200px);
  text-shadow: 2px 2px 0 #FFF;
  margin-bottom: 15px;
}
.downtime .downtime-wrap .point {
  width: 83%;
  transform: translateY(-200px);
  display: block;
  margin: 0 auto ;
  margin-bottom: -180px;
}
.reason-text {
  font-family: "Zen Kaku Gothic New";
  font-weight: bold;
  font-size: 18px;
  background-color: #FFF;
  display: inline;
  color: #FF6AA7;
  margin-bottom: 20px;
  line-height: 1.5;
  text-align: center;
}

/*-----------------------------
  point
------------------------------*/

.point {
  margin-top: -80px;
}
.point .mask6{
  margin-top: -80px;
}

.point .m-title {
  margin-top: -290px;
}

.point .point-wrap  {
  width: 90%;
  margin: -90px 0 0 auto;
  background-color: #FFF;
  padding-bottom: 30px;
}
.point .point-title {
  font-size: 19px;
  font-family: "Zen Kaku Gothic New";
  text-align: center;
  padding-top: 30px;
}
.point .point-title.pink {
  font-size: 26px;
  padding-top: 10px;
  color: #FF6AA7;
}

.point .point2-img1 {
  width: 270px;
  margin: 15px auto 12px;
  display: flex;
}
.point .tip-wrap .point2-img2 {
  width: 250px;
  margin: 20px auto 30px;
  display: flex;
}

.point .title .en {
  display: block;
  color: #9F828E;
  font-size: 16px;
  font-family: "Marcellus";
  margin-bottom: 20px;
  letter-spacing: 0.2em;;
}

.point .title .ja {
  display: block;
  color: #503C44;
  font-size: 24px;
  margin-top: 20px;
}

.point .title .ja.large {
  display: block;
  color: #FF6AA7;
  font-size: 36px;
  margin-top: 5px;
}

.point .title-text {
  margin-top: 15px;
  font-weight: bold;
  margin-bottom: 20px;
}
.point .tip-wrap {
  border: 1px solid #FF882E;
  margin-top: 20px;
  width: 80%;
  margin: 0 auto;
  border-radius: 8px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 10px;
}
.point .tip-wrap img{
  width: 200px;
  margin: 0 auto;
  display: flex;
  margin-top: 8px;
  margin-bottom: 9px;
}
.point .tip-wrap .tipimg{
  width: 250px;
}

.point .tip-title {
  text-align: center;
  font-family: "Zen Kaku Gothic New";
  font-weight: bold;
  font-size: 20px;
  color: #EB670F;
}

.point .text {
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
  margin: 0 auto;
  width: 290px;
  padding-left: 15px;
  padding-right: 15px;
}
.point .text .pink {
  color: #FF6AA7;
  font-weight: bold;
}
.point4 .text {
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
  margin: 0 auto;
  width: 290px;
  padding: 0;
}
.point5 .text {
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
  margin: 0 auto;
  width: 290px;
  padding: 0;
}

.point5 .point-title.pink {
  padding-top: 30px;
}



.point1 .point-title {
  font-size: 20px;
  font-family: "Zen Kaku Gothic New";
  padding-top: 30px;
}
.point1 .title-wrap  {
  font-size: 20px;
  text-align: center;
  font-family: "Zen Kaku Gothic New";
  
}

.point .point1 .text {
  text-align: center;
}
.point1 .title-wrap .year {
  font-size: 20px;
  font-weight: bold;
  font-family: "Zen Kaku Gothic New";
  color: #FF6AA7;
  background-color: #FFEBED;
  width: 290px;
  margin: 15px auto;
}
.point1 .title-wrap .year span {
font-size: 34px;
}
.point1 .title-wrap .works{
  font-size: 20px;
  font-weight: bold;
  font-family: "Zen Kaku Gothic New";
  color: #FF6AA7;
  background-color: #FFEBED;
  width: 290px;
  margin: 5px auto;
}
.point1 .title-wrap .works span {
  font-size: 34px;
}
.point2 {
  margin-top: 30px;
}
.point3 {
  margin-top: 30px;
}
.point4 {
  margin-top: 30px;
}
.point5 {
  margin-top: 30px;
}
.product-wrap {
  background-color: #FFEFE3;
  width: 80%;
  margin: 0 auto;
  border-radius: 8px;
  padding-bottom: 20px;
  margin-bottom: 10px;
  margin-top: 20px;
}


.product-wrap .product-title {
  background-image: url('../img/common/orangebg.png');
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: auto;
  text-align: center;
  font-size: 20px;
  color: #FFF;
  padding-top: 6px;
  padding-bottom: 5px;
}
.product-wrap .img1 {
  width: 250px;
  margin: 20px auto 12px;
  display: flex;
}
.product-wrap .img2-1 {
  width: 217px;
  margin: 0 auto 15px;
  display: flex;
}
.product-wrap .img2-2 {
  width: 204px;
  margin: 0 auto 15px;
  display: flex;
}
.product-wrap .img2-3 {
  width: 250px;
  margin: 0 auto 15px;
  display: flex;
}

.point-wrap .img3 {
  width: 290px;
  margin: 20px auto 20px;
  display: flex;
}

.point .set {
  font-size: 18px;
  color: #FF6AA7;
  font-weight: bold;
  text-align: center;
  font-family: "Zen Kaku Gothic New";
  text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, 0 -1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF;
  margin-top: 60px;
  margin-bottom: 10px;
  position: relative;
  z-index: 1;
}
.point .set-pink {
  font-size: 30px;
  text-align: center;
  font-family: "Zen Kaku Gothic New";
  font-weight: bold;
  text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, 0 -1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF;
  position: relative;
  z-index: 1;
}
.point .mask7 {
  margin-top: -190px;
}
.point .set-img {
  width: 87%;
  margin: 0 auto;
  display: flex;
  margin-top: 30px;
  margin-top: -160px;
  position: relative;
  z-index: 1;
}
.mask9 {
  margin-top: -150px;
  margin-bottom: -140px;
}


/*-----------------------------
 plan
------------------------------*/
.plan {
  position: relative;
  margin-top: 80px;
  z-index: 1;
}
.plan .mask8 {
  position: absolute;
  right: 0;
  transform: translateY(-200px);
}
.plan .m-title {
  text-align: center;
}
.plan .m-title .en {
  font-family: "Marcellus";
  color: #9F828E;
  font-size: 16px;
}
.plan .m-title .ja{
  text-align: center;
  display: block;
  font-family: "Zen Old Mincho";
}

.plan .m-title .ja .pink {
  text-align: center;
  display: block;
  font-family: "Zen Old Mincho";
  color: #FF6AA7;
  font-size: 40px;
}

.plan .planimg {
  width: 90%;
  margin: 0 auto;
  display: flex;
}


.plan .c-info-wrap {
  text-align:center;
  position: relative;
  z-index: 2;
  margin-top: 60px;
}

.plan .c-info-wrap .text {
  font-size: 18px;
  font-family: "Zen Kaku Gothic New";
  font-weight: bold;
  color: #FF6AA7;
  border-bottom: 1px solid #FF6AA7;
  display: inline; 
  text-align: center;
  margin: 0 auto 29px;
}

.plan .c-info-wrap .c-text-wrap {
  margin-top: 29px;
}



/*-----------------------------
 flow
------------------------------*/
.flow {
  padding-top: 80px;
  padding-bottom: 80px;
}

.flow .m-title {
  text-align: center;
}
.flow .m-title .en {
  font-family: "Marcellus";
  color: #9F828E;
  font-size: 16px;
  display: block;
}

.flow .m-title .ja{
  text-align: center;
  display: block;
  font-family: "Zen Old Mincho";
  color: #503C44;
  font-size: 28px;
  display: block;
  margin-top: 20px;

}

.flow .m-title .ja.pink{
  text-align: center;
  display: block;
  font-family: "Zen Old Mincho";
  color: #FF6AA7;
  font-size: 40px;
  display: block;
  margin-top: 0;
}

.flow .step1 {
  margin-top: -170px;
  position: relative;
  z-index: 2;
}

.flow .step1 .info-wrap {
  transform: translateY(-120px);
  margin-left: 15px;
}
.flow .step1 a {
  border-bottom: 1px solid #503C44;
}
.flow .step0 .title {
  font-size: 25px;
  display: block;
  font-family: "Zen Old Mincho";
  line-height: 1.9;
  color: #fff;
}

.flow .step0 .text {
  font-size: 16px;
  display: block;
  font-family: "Zen Kaku Gothic New";
  line-height: 1.5;
  letter-spacing: 0.06em;
  color: #503C44;
  margin-top: 25px;
  padding-bottom: 35px;
  border-bottom: 1px solid #FF6AA7 ;
  width: 350px;
}

.flow .step0 .text .form{
  font-size: 16px;
  font-weight: bold;
  color: #503C44;
  text-decoration:underline;
}


.flow .step2 {
  transform: translateY(-110px);
}

.flow .step2 .info-wrap {
  transform: translateY(-160px);
  margin-left: 15px;
}

.flow .step3 {
  transform: translateY(-380px);
  margin-bottom: -640px;
}

.flow .step3 .info-wrap {
  transform: translateY(-155px);
  margin-left: 15px;
  margin-bottom: -500px;
}

.flow .step4 {
  margin-top: 0px;
}

.flow .step4 .info-wrap {
  transform: translateY(-160px);
  margin-left: 15px;
  margin-bottom: -450px;
}


.flow .step5 {
  margin-top: 180px;
}

.flow .step5 .info-wrap {
  transform: translateY(-160px);
  margin-left: 15px;
}

.flow .step6 {
  margin-top: -240px;
}


.flow .step6 .text {
  border-bottom: none ;
}
.flow .step6 .info-wrap {
  margin-top: -150px;
  margin-left: 15px;
}

.flow .step6 .box {
  background-color: #FFF;
  border-radius: 12px;
  text-align: center;
  width: 350px;
  height: 115px;
  margin: 0 auto;
}

.flow .step6 .box .title {
  background-image: url('../img/common/Rectangle\ 187.png');
  width: 350px;
  height: 33px;
  background-size: cover;
  background-repeat: no-repeat;
  font-size: 16px;
  font-family: "Zen Old Mincho";
  font-weight: bold;
  margin-bottom: 15px;
}

.flow .step6 .box .detail {
  font-size: 14px;
  font-family: "Zen Kaku Gothic New";
  text-align: center;
  letter-spacing: 0.06em;
}


/*-----------------------------
 question
------------------------------*/
.question {
  background-color: #FFF;
  text-align: center;
  transform: translateY(-px);
  margin-bottom: -280px;
  padding-bottom: 1800px;
}

.question .m-title {
  font-size: 22px;
  font-weight: bold;
  background-color: #FFF;
  text-align: center;
  font-family: "Zen Kaku Gothic New";
  padding-top: 80px;
  margin-bottom: 25px;
}

.question .mask05 {
  transform: translateY(-140px);
}
.question .box {
  box-shadow: 0 4px 26px rgba(255, 123, 177, 0.4);
  width: 330px;
  margin: 0 auto;
  transform: translateY(-300px);
  border-radius: 6px;
}

.question .question1 .question-wrap {
  transform: translateY(-600px);
  margin-bottom: -250px;
}
.question .question2 .question-wrap {
  margin-top: -150px;
  transform: translateY(-345px);
}
.question .question3 .question-wrap {
  margin-top: -150px;
  transform: translateY(-342px);
}
.question .question4 .question-wrap {
  margin-top: -130px;
  transform: translateY(-345px);
}
.question .question5 .question-wrap {
  margin-top: -90px;
  transform: translateY(-344px);
}
.question .question6 .question-wrap {
  margin-top: -155px;
  transform: translateY(-348px);
}
.question .question7 .question-wrap {
  margin-top: -170px;
  transform: translateY(-344px);
}
.question .question8 .question-wrap {
  margin-top: -200px;
  transform: translateY(-344px);
}
.question .question9 .question-wrap {
  margin-top: -85px;  
  transform: translateY(-344px);
}

.question .question-wrap {
  width: 330px;
  margin: 0 auto;
  padding-left: 44px;

}
.question .question-wrap .q {
  display: block;
  text-align: left;
  font-size: 16px;
  font-family: "Zen Kaku Gothic New";
  letter-spacing: 0.06em;
  margin: 0 auto;
}
.question .question-wrap .answer {
  display: block;
  text-align: left;
  font-size: 14px;
  font-family: "Zen Kaku Gothic New";
  line-height: 1.5;
  margin: 23px auto 0;
  letter-spacing: 0.06em;
}

.question .question-wrap .answer a {
  font-size: 14px;
  font-family: "Zen Kaku Gothic New";
  line-height: 1.5;
  text-decoration:underline;
  letter-spacing: 0.06em;
}

.shop {
  margin-top: -2070px;

}

.shop h3 {
  text-align: center;
  font-size: 22px;
  font-family: "Zen Kaku Gothic New"; 
  font-weight: bold;
  margin-bottom: 30px;
}

.shop a {
  display: block;
  width: 90%;
  margin: 0 auto;
}

.shop a + a {
  margin-top: 10px;
}

.shop .c-info-wrap {
  margin-top: 60px;
  padding-bottom: 60px;
}
